.career-last-section-container {
    display: flex;
    justify-content: space-between;
    gap: 0 clamp(30px, 10vw, 60px);
    padding-bottom: 91px;
}

.career-last-section-container-column-1 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 20%;
}

.career-last-section-container-column-2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 80%;
}

.career-last-section-container-column-2 .custom-accordion-panel {
    white-space: normal;
}

.career-page-accordian-text {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #434F58;
    display: block;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

.career-page-accordian-text:last-of-type {
    margin-bottom: 0;
}

/* Subaccordians */

.career-last-section-container-column-2 .custom-accordion-panel,
.career-last-section-container-column-2 .career-level-2-panel {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease;
}

.career-last-section-container-column-2 .career-level-2-header {
    cursor: pointer;
    padding: 0;
}

.career-last-section-container-column-2 .career-level-2-header .career-page-accordian-text {
    margin: 10px 0;
}

.career-last-section-container-column-2 .career-level-2-panel {
    padding: 0;
}

.career-last-section-container-column-2 .career-level-2-panel .career-page-accordian-text {
    margin: 0;
}

.career-page-accordian-subtext {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #434F58;
    margin: 0;
    padding: 0;
}


@media (max-width: 980px) {
    .career-last-section-container {
        flex-direction: column;
        gap: 36px;
        padding-bottom: 82px;
        width: 83%;
    }

    .career-last-section-container-column-1,
    .career-last-section-container-column-2 {
        max-width: 100%;
        margin: 0;
    }

    .career-last-section-container-column-1 .subpages-template-section-2-text-1 {
        font-size: 16px;
        line-height: 26px;
        margin-top: 21px;
    }
}

@media (max-width: 630px) {
    .career-last-section-container {
        gap: 36px 0;
        padding-bottom: 64px;
        width: 90%;
    }

    .career-last-section-container-column-1 .subpages-template-section-2-text-1 {
        font-size: 15px;
        line-height: 23px;
        margin-top: 15px;
    }

    .career-last-section-container-column-2 .custom-accordion-header h2,
    .career-page-accordian-text {
        font-size: 15px;
        line-height: 23px;
    }

    .career-page-accordian-text {
        margin-bottom: 14px;
    }
}